Skip to main content
GET
/
networks
/
affiliatetiers
/
{tierId}
Get Affiliate Tier
curl --request GET \
  --url https://api.eflow.team/v1/networks/affiliatetiers/{tierId} \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "network_affiliate_tier_id": 123,
  "network_id": 123,
  "name": "<string>",
  "status": "active",
  "description": "<string>",
  "network_affiliate_ids": [
    123
  ],
  "payout_margin": 123,
  "is_default_tier": true
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Path Parameters

tierId
integer
required

The unique affiliate tier ID.

Response

OK

network_affiliate_tier_id
integer

Unique affiliate tier ID.

network_id
integer

Network ID this tier belongs to.

name
string

Tier name.

status
enum<string>

Tier status.

Available options:
active,
paused,
deleted
description
string

Tier description.

network_affiliate_ids
integer[]

Affiliate IDs assigned to this tier.

payout_margin
number<double>

Payout margin percentage.

is_default_tier
boolean

Whether this is the default tier for new affiliates.